package com.izouma.nineth;

import org.junit.Test;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.data.redis.core.BoundValueOperations;
import org.springframework.data.redis.core.RedisTemplate;

public class RedisTest extends ApplicationTests {
    @Autowired
    private RedisTemplate<String, Object> redisTemplate;

    @Test
    public void testINC() {
        redisTemplate.opsForValue().increment("collectionNumber::2");
        System.out.println(redisTemplate.opsForValue().get("collectionNumber::2"));
    }
}
